> ## Documentation Index
> Fetch the complete documentation index at: https://docs.roboconoxon.org.uk/llms.txt
> Use this file to discover all available pages before exploring further.

# Stop All Robots

> Send stop command to all 4 robots in the current game.



## OpenAPI

````yaml /openapi.json post /api/v1/arena/robots/stop-all
openapi: 3.1.0
info:
  title: Robotics Event System V4
  version: 4.0.0
servers: []
security: []
paths:
  /api/v1/arena/robots/stop-all:
    post:
      tags:
        - arena
      summary: Stop All Robots
      description: Send stop command to all 4 robots in the current game.
      operationId: stop_all_robots_api_v1_arena_robots_stop_all_post
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
      security:
        - HTTPBearer: []
components:
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````